header[role=banner] .search {
  margin: 11px 0 0 10px;
  float: right;
  width: 140px;
  height: 20px;
}

header[role=banner] .search .container-inline h2 {
  display: none;
}

header[role=banner] .search .form-item {
  float: left;
  width: 120px;
  display: block;
}

header[role=banner] .search .form-text {
  padding: 0 3px;
  width: 114px;
  height: 20px;
  border: none;
  font: normal 13px/19px Georgia, serif;
  background: #fff;
  border: none !important;
}

header[role=banner] .search .form-actions {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  border: none;
}

header[role=banner] .search .form-submit,
#search-block-form-404 .form-submit {
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  border: none !important;
  display: block;
  background: #853a34 url(../images/btn-search-submit.png) center center no-repeat;
  overflow: hidden;
  text-indent: -999px;
  text-align: left;
  font-size: 1px;
  color: #853a34;
}
  header[role=banner] .search .form-submit:hover,
  header[role=banner] .search .form-submit:focus,
  header[role=banner] .search .form-submit:active,
  #search-block-form-404 .form-submit:hover,
  #search-block-form-404 .form-submit:focus,
  #search-block-form-404 .form-submit:active {
    background-color: #5b1814;
  }

#search-block-form-404 .form-type-textfield {
  float: left;
  display: block;
}
#search-block-form-404 .form-type-textfield input {
 height: 16px;
}


#sitemap-404 {
  padding: 20px 0 0 0;
}
#sitemap-404 ul,
#sitemap-404 li {
  list-style: none;
}
#sitemap-404 li {
  margin: 4px 0;
  font: bold 13px/24px Georgia, serif;
}
  #sitemap-404 ul.non-products li {
    margin: 0;
  }
  #sitemap-404 li li {
    margin-left: 12px;
    font: normal 12px/16px Arial, sans-serif !important;
  }
  #sitemap-404 li li.view-all {
    font-weight: bold !important;
  }
  #sitemap-404 li li.category ul {
    margin-bottom: 10px;
  }
#sitemap-404 li a {
  color: #bc321b;
  text-decoration: none;
}
  #sitemap-404 li li a {
    font: normal 12px/16px Arial, sans-serif !important;
    color: #603813;
  }
  #sitemap-404 li li.view-all a {
    color: #853a34;
    font-weight: bold !important;
  }
  #sitemap-404 li li.category a {
    color: #bc321b;
  }
  #sitemap-404 li li.category li a {
    color: #603813 !important;
  }


